简体中文

# Hotax

[![](https://img.shields.io/travis/ant-design/ant-design-pro.svg?style=flat-square)](https://travis-ci.org/ant-design/ant-design-pro) [![Build status](https://ci.appveyor.com/api/projects/status/67fxu2by3ibvqtat/branch/master?svg=true)](https://ci.appveyor.com/project/afc163/ant-design-pro/branch/master)

领教双师云课堂内容管理平台 - CMS3.0

![](http://efunimgs.oss-cn-beijing.aliyuncs.com/resources/readme/image/1/15280205018177511.png)

- 预览：http://cms.lingjiao.cn
- 首页：http://cms.lingjiao.cn/dashboard/sold
- AntdPro使用文档：http://pro.ant.design/docs/getting-started-cn
- AntdPro更新日志: http://pro.ant.design/docs/changelog-cn
- AntdPro常见问题：http://pro.ant.design/docs/faq-cn

## 特性

- :gem: **优雅美观**：基于 Ant Design Pro体系精心设计
- :triangular_ruler: **常见设计模式**：提炼自中后台应用的典型页面和场景
- :rocket: **最新技术栈**：使用 React/dva/antd 等前端前沿技术开发
- :iphone: **响应式**：针对不同屏幕大小设计
- :art: **主题**：可配置的主题满足多样化的品牌诉求
- :globe_with_meridians: **国际化**：内建业界通用的国际化方案
- :gear: **最佳实践**：良好的工程实践助您持续产出高质量代码
- :1234: **Mock 数据**：实用的本地数据调试方案
- :white_check_mark: **UI 测试**：自动化测试保障前端产品质量

## 模块

```
- 统计概览
  - 销售详情
- 基础资源
  - 图库管理
  - 视频管理
- 产品加工
  - 制作课件
  - 制作课
  - 制作课程
  - 制作配套
  - 制作师训
  - 制作套餐包
- 产品出售
  - 上架课程
  - 上架配套
  - 上架师训
  - 上架套餐包
- 前端配置
  - 首页入口
  - 栏目类型
  - 侧边栏目
  - 推荐内容
  - 用户配置
- 交易管理
  - 购物车
  - 订单列表
- 厂商管理
  - 商户列表
- 校区管理
  - 校区列表
- 终端管理
  - 终端用户
  - 白名单
- 系统管理
  - 系统用户
```

## 使用

```bash
$ git clone http://gogs.efunbox.cn:3000/Rankin/Hotax.git
$ cd Hotax
$ npm install
$ npm start:no-proxy         # 访问 http://tt-cms.ai160.com
$ npm run build  # 生产环境构建
```

## 兼容性

现代浏览器及 IE11。
